@charset 
.clear{clear:both;margin:0;padding:0}
.cross_line{background-image:url(../images/backgrounds/cross-line.png);background-repeat:repeat;background-position:left top;clear:both;height:5px;margin:15px 0}
a.grey_Btn,.grey_Btn{padding:10px 20px 8px;margin:0;cursor:pointer;font:normal normal 18px/normal Helvetica,Arial,sans-serif;border-radius:8px;border:2px solid #888;color:#383838;display:inline-block;background:#f2eded;background:-moz-linear-gradient(top,#f2eded 0,#a3a1a2 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f2eded),color-stop(100%,#a3a1a2));background:-webkit-linear-gradient(top,#f2eded 0,#a3a1a2 100%);background:-o-linear-gradient(top,#f2eded 0,#a3a1a2 100%);background:-ms-linear-gradient(top,#f2eded 0,#a3a1a2 100%);background:linear-gradient(to bottom,#f2eded 0,#a3a1a2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2eded',endColorstr='#a3a1a2',GradientType=0);border:0 \9}
a.grey_Btn:hover,.grey_Btn:hover{color:#000;background:#a3a1a2;background:-moz-linear-gradient(top,#a3a1a2 0,#f2eded 96%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#a3a1a2),color-stop(96%,#f2eded));background:-webkit-linear-gradient(top,#a3a1a2 0,#f2eded 96%);background:-o-linear-gradient(top,#a3a1a2 0,#f2eded 96%);background:-ms-linear-gradient(top,#a3a1a2 0,#f2eded 96%);background:linear-gradient(to bottom,#a3a1a2 0,#f2eded 96%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a3a1a2',endColorstr='#f2eded',GradientType=0)}
a.suscribe,.suscribe{padding:10px 20px 8px;margin:0;cursor:pointer;font:normal normal 12px/normal Helvetica,Arial,sans-serif;border-radius:8px;border:2px solid #888;color:#383838;display:inline-block;background:#f2eded;background:-moz-linear-gradient(top,#f2eded 0,#a3a1a2 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f2eded),color-stop(100%,#a3a1a2));background:-webkit-linear-gradient(top,#f2eded 0,#a3a1a2 100%);background:-o-linear-gradient(top,#f2eded 0,#a3a1a2 100%);background:-ms-linear-gradient(top,#f2eded 0,#a3a1a2 100%);background:linear-gradient(to bottom,#f2eded 0,#a3a1a2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2eded',endColorstr='#a3a1a2',GradientType=0);border:0 \9}
a.suscribe:hover,.suscribe:hover{color:#000;background:#a3a1a2;background:-moz-linear-gradient(top,#a3a1a2 0,#f2eded 96%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#a3a1a2),color-stop(96%,#f2eded));background:-webkit-linear-gradient(top,#a3a1a2 0,#f2eded 96%);background:-o-linear-gradient(top,#a3a1a2 0,#f2eded 96%);background:-ms-linear-gradient(top,#a3a1a2 0,#f2eded 96%);background:linear-gradient(to bottom,#a3a1a2 0,#f2eded 96%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a3a1a2',endColorstr='#f2eded',GradientType=0)}
.lato{font:normal 18px/20px "PTSansRegular",Helvetica,Arial,sans-serif !important}
.search_wrapper{padding:0;height:40px;width:215px;border-right:1px solid #354149;background:rgba(255, 255, 255, 0.09);float:left; margin:0;} 
.search_wrapper input[type="text"]{margin:0;padding:5px 0 5px 10px;height:40px;width:160px;font: 13px "PTSansRegular", Arial, Helvetica, sans-serif;color:#fff;background:0;border:0} 
.search_wrapper button.button{background: none;border: 0;color: #fff;cursor: pointer;border-right:1px solid #4f5559}
.bannerImg{margin:0;padding:0;float:left;height:auto;width:370px;text-align:center}
.bannerInfo{margin:0;padding:0;float:right;height:auto;width:500px}
.bannerInfo h1{margin:0;padding:0;font:normal 60px/normal Helvetica,Arial,sans-serif;color:#fff;text-transform:uppercase}
.bannerInfo h2{margin:0;padding:0;font:normal 20px/28px Helvetica,Arial,sans-serif;color:#fff}
.slideBullet{margin:0 auto;padding:0;height:auto;width:900px;text-align:center;position:absolute;top:285px}
.slideBullet a{margin:0 2px;padding:0;height:13px;width:14px;background-image:url(../images/icons/bullet.png);background-repeat:no-repeat;background-position:left bottom;display:inline-block}
.slideBullet a.actSlide{background-position:left top}
.top_conent{background-image:url(../images/backgrounds/shadow.png);background-repeat:no-repeat;background-position:center bottom;margin:10px auto 0;padding:0 0 25px 0;width:880px}
.top_conent .icn{background-repeat:no-repeat;background-position:left top;margin:0 25px 0 0;padding:0;float:left;height:60px;width:60px}
.topInfo{margin:0;padding:10px 0 0 0;height:auto;overflow:hidden}
.topInfo p{margin:0;padding:0;font:normal 16px/20px Helvetica,Arial,sans-serif;color:#5f6062}
.topInfo span{margin:0;padding:0;font:normal 22px/20px Helvetica,Arial,sans-serif;color:#000}
.prductWrap{margin:50px 0 0 0;padding:0}
.prductSection{margin:0;padding:0;position:relative}
.prductSection .prductBox{margin:0 0 0 10px;padding:0;overflow-y:hidden;float:left;height:auto;width:180px;border:1px solid #dbdada;text-align:center;border-radius:5px}
.prductSection .prductBox:first-child{margin:0}
.prductImg{margin:0;padding:10px 0;height:auto;text-align:center}
.prductInfo{margin:0;padding:10px 0;height:auto;text-align:center;border-radius:0 0 5px 5px;background:#d8d9db}
.prductInfo a{font:normal 14px/20px Helvetica,Arial,sans-serif;color:#5f6062}
.prductInfo span{display:block;font:normal 16px/20px Helvetica,Arial,sans-serif;color:#000}
.prductSection .prdArrow{margin:0;padding:0;width:65px;position:absolute;top:-36px;right:0}
.prductSection .prdArrow a{margin:0;padding:0 5px 0 0;background-image:url(../images/icons/arrow.png);background-repeat:no-repeat;background-position:left top;float:left;height:24px;width:26px;display:inline-block}
.prductSection .prdArrow a.next{background-position:right top}
.prductSection .prdArrow a:hover{background-position:left bottom}
.prductSection .prdArrow a.next:hover{background-position:right bottom}
.midContent{margin:0;padding:0}
.midContent p{font:normal 20px/28px Helvetica,Arial,sans-serif;color:#000;text-align:center}
.serviceWrap{margin:0;padding:10px 0;overflow:hidden}
.serviceWrap .serviceBox{background-image:url(../images/backgrounds/cross-line.png);background-repeat:repeat-x;background-position:left bottom;margin:0 0 0 13px;padding:0 0 15px 0;float:left;height:auto;width:227px}
.serviceWrap .serviceBox:first-child{margin:0}
.serviceBox .servImg{background-color:#d8d9db;margin:0 0 20px;padding:10px 0;border-radius:5px;text-align:center;border:1px solid #aeb0b2}
.serviceBox p{font:normal 12px/18px Helvetica,Arial,sans-serif;color:#5f6062}
.serviceBox a{font:normal 12px/normal Helvetica,Arial,sans-serif;display:block;margin:10px 0 5px}
#appWrap{background-image:url(../images/backgrounds/banner-bg.jpg);background-repeat:repeat;background-position:center top;min-height:190px;margin:10px 0 0 0;padding:0}
#appWrap h3{color:#5c5c5c;margin:0 0 5px}
#appWrap .container{background-image:url(../images/backgrounds/shadow.png);background-repeat:no-repeat;background-position:center top;padding:20px 0 20px}
.appSec{background-color:#FFF;border:1px solid #b4b4b4;border-radius:5px;margin:0;padding:20px 15px}
.appSec a{margin:0 19px 0 19px;padding:0;display:inline-block}
/*#newsWrap{background-image:url(../images/backgrounds/news-bg.png);background-repeat:repeat;background-position:center top;margin:0;padding:0}
#newsWrap .container{background-image:url(../images/backgrounds/shadow.png);background-repeat:no-repeat;background-position:center top;padding:20px 0 5px}
#newsWrap h3{display:inline;float:left;line-height:50px;color:#292929}
#newsWrap input[type="text"]{background:#fff;border:1px solid #a8aaab;height:25px;margin:0 0 0 20px;float:left;padding:10px 0 5px 5px;border-radius:5px;width:255px;font:normal 14px/normal Helvetica,Arial,sans-serif}
#newsWrap input.grey_Btn{margin:0 0 0 18px}*/
#footer{background-color:#282828;margin:0;padding:20px 0;overflow:hidden;height:auto}
/*.footBox{margin:0 40px 0 0;padding:5px 0;float:left;width:280px;overflow:hidden}*/
/*.footBox h3,.contactBox h3{color:#dbd8d8}*/
.footBox p{/*color:#dbd8d8;*/font:normal 13px/20px Helvetica,Arial,sans-serif}
.footBox .social_net a.info{margin:7px 0 0 0}
.contactBox{margin:0;padding:15px 15px 10px;float:left;width:280px;overflow:hidden;background:#6f6f70;border-radius:10px}
.contactBox input[type="text"],.contactBox textarea{background:#fff;border:1px solid #a8aaab;margin:3px 0;float:left;padding:5px 0 0 5px;border-radius:5px;width:255px;height:25px;font:normal 14px/normal Helvetica,Arial,sans-serif}
.contactBox textarea{min-height:35px;padding:10px 0 0 5px}
.contactBox a.grey_Btn{margin:0 0 0 25px}
.copyRight{background-color:#000}
.copyRight p{color:#fff;font:normal 13px/normal Helvetica,Arial,sans-serif;text-align:center;padding:15px 0}
.content{padding:15px 0;overflow:hidden;margin-top:169px}
.pgTitle{margin:0;padding:0;overflow:hidden}
.pgTitle h3{padding:15px 0 10px;text-transform:uppercase;border-bottom:1px solid #c5c5c5;margin:0 0 10px}
.breadcrumbs{color:#676767;height:auto;overflow:hidden;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;font:14px Helvetica,Arial,sans-serif;margin:0 0 10px; background: #eee; padding:0;}
.breadcrumbs a{color:#5f6062;font: 13px "PTSansRegular", Arial, Helvetica, sans-serif;margin:0;padding:0}
.breadcrumbs a:hover{text-decoration:none}
.breadcrumbs span{color:#0067b1;font:14px/normalHelvetica,Arial,sans-serif}
.imgHldr{margin:0 0 25px 0;padding:25px 0 0 0;height:auto;text-align:center;background:url(../images/backgrounds/shadow02.png) no-repeat center bottom}
.imgHldr img{margin:0;padding:0;height:auto;border:5px solid #dbdada}
.clientWrp{margin:0;padding:0;height:auto;overflow:hidden}
.clientWrp h6{text-transform:uppercase}
.clntbox{margin:0;float:left;padding:0 0 5px 0;height:auto;overflow:hidden}
.clntbox a{background-color:#e0e0e0;margin:10px 0 0 16px;padding:10px;float:left;text-align:center;height:auto;width:140px;border-radius:8px;box-shadow:inset 0 0 8px #8a8989;display:block}
.clntbox a:first-child{margin:10px 0 0 0}
.rghtBox {border: 1px solid #1e2a32;border-radius: 3px;margin: 35px 0;}
.rghtBox h6 { background: #1e2a32;color: #fff;font: 18px "PTSansBold",Arial,Helvetica,sans-serif;margin: 0;padding: 15px;}
.rghtBox .nav {  padding: 0 10px; background:none;}
.rghtBox ul li{margin:0;padding:3px 0;list-style:none;border-bottom:1px dashed #d8d8d8}
.rghtBox ul li:last-child{border-bottom:0}
.rghtBox ul li a{margin:0 0 0 10px;padding:10px 5px 5px 20px;list-style:none;display:inline-block;color:#606060;font:14px "PTSansBold",Arial, Helvetica, sans-serif;position:relative;}
.rghtBox ul li a:before{position:absolute; content: "\f105";font-family: FontAwesome; left:0;}
.rghtBox ul li a:hover{color:#0067b1}
.rghtBox ul li.current.active a{color:#0067b1}
.prdHead{margin:0 0 10px 0;padding:0 0 10px 0;overflow:hidden;background-image:url("../images/backgrounds/cross-line.png");background-position:left bottom;background-repeat:repeat-x}
.prdHead h6{text-transform:uppercase}
.prdSec{margin:0;padding:15px 0 10px 0;position:relative;height:auto;overflow:hidden}
.prdSec .prdBox{border:1px solid #dbdada;text-align:center;border-radius:5px}
.prdImg{padding:10px 0;text-align:center}
.prdImg a{ display:block;}
.prdImg a img {display: inline-block;max-height: 100px;min-height: 100px;}
.prdInfo{margin:0;padding:10px;height:auto text-align:center;border-radius:0 0 5px 5px;background:#d8d9db}
.prdInfo a{font:normal 16px/20px Helvetica,Arial,sans-serif;color:#000}
a.blueBtn{background:#0067b1;display:inline-block;padding:10px 15px 8px;border-radius:8px;color:#fff;font:normal 16px/normal Helvetica,Arial,sans-serif}
a.blueBtn:hover{background:#0a87e1}
.prdHolder{margin:10px 0 0 0;padding:20px 0 20px 0;overflow:hidden;float:left;height:auto;width:286px;border:1px solid #dbdada;text-align:center;border-radius:5px; background:#fff; }
.prdHolder > img { display:inline-block;}
.prdDetail{margin:10px 0 0 0;padding:0 0 20px 0;overflow:hidden;float:right;height:auto;}
.prdDetail .para{margin:0;padding:10px 0 10px 0;overflow:hidden;height:auto} 
.topDetail{background:#ededed;margin:0;padding:10px;overflow:hidden;float:left;height:auto;border:1px solid #dbdada;text-align:center;border-radius:5px}
.detailBar{margin:0;padding:10px;float:left;overflow:hidden;height:auto;font:normal 14px/normal Helvetica,Arial,sans-serif;color:#000}
.detailBar span{margin:0 0 0 5px;background:#0067b1;display:block;padding:5px 10px 5px;border-radius:5px;color:#fff;font:normal 12px/normal Helvetica,Arial,sans-serif;float:left}
.detailBar em{display:inline-block;float:left;text-align:left;width:90px;font-style:normal}
.Highlights{margin:10px 0 0;padding:0;border:1px solid #ddd;border-radius:5px;background:#f2f2f2;}
.Highlights_Top{margin:0;padding:0 5px;border-radius:5px 5px 0 0;background:#d8d8d8;height:auto;overflow:hidden}
.Highlights_Top ul li{display:block;float:left;margin:10px 5px;padding:0}
.Highlights_Top ul li a{background:#afafaf;display:inline-block;padding:10px 15px 8px;border-radius:8px;color:#000;font:normal 16px/normal Helvetica,Arial,sans-serif}
.Highlights_Top ul li a:hover,.Highlights_Top ul li a.actBtn{background:#0067b1;color:#fff}
.Highlights_info{padding:10px 10px 10px 20px;} 
.Highlights_info h6{font-size:16px}
.Highlights_infoLeft{margin:0;padding:0 0 20px 0;height:auto;overflow:hidden;width:330px;float:left;font:13px/18px Helvetica,Arial,sans-serif}
.Highlights_infoLeft ul li{margin:0 0 0 10px;padding:10px 5px 5px 20px;list-style:none;display:inline-block;background-image:url(../images/icons/list--grey-bullet.png);background-repeat:no-repeat;background-position:left center;color:#606060;font:normal 14px/normal Helvetica,Arial,sans-serif}
.rghtBox_top{margin:0 0 35px 0;}
.rghtBox_top1{margin:0 0 35px 0}
.rghtBox_top ul li{margin:0;padding:3px 0;list-style:none}
.rghtBox_top ul li a{margin:0;text-transform:uppercase;padding:10px 0 8px;list-style:none;display:block;color:#FFFFFF;font:normal 14px/normal Helvetica,Arial,sans-serif;border:1px solid #1a5881;text-align:center;border-radius:5px;background: #317cae;
background: -moz-linear-gradient(top, #317cae 0%, #246b9a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#317cae), color-stop(100%,#246b9a));
background: -webkit-linear-gradient(top, #317cae 0%,#246b9a 100%);
background: -o-linear-gradient(top, #317cae 0%,#246b9a 100%);
background: -ms-linear-gradient(top, #317cae 0%,#246b9a 100%);
background: linear-gradient(to bottom, #317cae 0%,#246b9a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#317cae', endColorstr='#246b9a',GradientType=0 );}
.rghtBox_top a{margin:0;padding:10px 0 8px;list-style:none;display:block;color:#606060;font:normal 14px/normal Helvetica,Arial,sans-serif;border:1px solid #c9c7c7;text-align:center;border-radius:5px;background:#fff;background:-moz-linear-gradient(top,#fff 0,#cfd0d2 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#cfd0d2));background:-webkit-linear-gradient(top,#fff 0,#cfd0d2 100%);background:-o-linear-gradient(top,#fff 0,#cfd0d2 100%);background:-ms-linear-gradient(top,#fff 0,#cfd0d2 100%);background:linear-gradient(to bottom,#fff 0,#cfd0d2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#cfd0d2',GradientType=0)}
.rghtBox_top ul li a:hover{color:#ffffff;background: #246b9a;
background: -moz-linear-gradient(top, #246b9a 0%, #317cae 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#246b9a), color-stop(100%,#317cae));
background: -webkit-linear-gradient(top, #246b9a 0%,#317cae 100%);
background: -o-linear-gradient(top, #246b9a 0%,#317cae 100%);
background: -ms-linear-gradient(top, #246b9a 0%,#317cae 100%);
background: linear-gradient(to bottom, #246b9a 0%,#317cae 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#246b9a', endColorstr='#317cae',GradientType=0 );}
.rghtBox_top a:hover{color:#0067b1;background:#cfd0d2;background:-moz-linear-gradient(top,#cfd0d2 0,#fff 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#cfd0d2),color-stop(100%,#fff));background:-webkit-linear-gradient(top,#cfd0d2 0,#fff 100%);background:-o-linear-gradient(top,#cfd0d2 0,#fff 100%);background:-ms-linear-gradient(top,#cfd0d2 0,#fff 100%);background:linear-gradient(to bottom,#cfd0d2 0,#fff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfd0d2',endColorstr='#ffffff',GradientType=0)}
.div_show #overlay_form{position:absolute;border:5px solid gray;padding:10px;background:white;width:600px;height:auto !important;z-index:999;overflow:auto;border-radius:10px;box-shadow:0 0 50px #333,0 0 2px #fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.div_show #overlay_form1{position:absolute;border:5px solid gray;padding:10px;background:white;width:700px;height:auto !important;z-index:999;overflow:auto;border-radius:10px;box-shadow:0 0 50px #333,0 0 2px #fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#overlay_form h3{font:normal 20px/normal Helvetica,Arial,sans-serif;color:#333;border-bottom:1px solid #d2d0d0;padding:5px 0 5px 0;margin:0 0 10px 0;text-transform:capitalize}
#overlay_form1 h3{font:normal 20px/normal Helvetica,Arial,sans-serif;color:#333;border-bottom:1px solid #d2d0d0;padding:5px 0 5px 0;margin:0 0 10px 0;text-transform:capitalize}
.Tablewrap label{font:14px "PTSansBold",Arial,sans-serif;color:#0b0906;text-transform:capitalize;padding:5px 0 5px 0}
#overlay_form td textarea,.Tablewrap textarea{width:100% !important;padding:3px;height:255px;background:#fff;border:1px solid #d8d9da;font:normal 14px/normal Helvetica,Arial,sans-serif;color:#5c5b5b;margin:5px 0 5px 0;border-radius:3px !important;-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out;}
#overlay_form td input[type="text"],.Tablewrap input[type="text"],.Tablewrap select{margin:0;padding:5px 0 2px 10px;border-radius:3px;height:40px;width:100% !important;font:normal 14px/normal Helvetica,Arial,sans-serif;color:#5c5b5b;background:#fff;border:1px solid #d8d9da;-webkit-transition: all 0.25s ease-in-out;-moz-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out;}
#overlay_form td input[type="text"]:focus,.Tablewrap input[type="text"]:focus,.Tablewrap select:focus,#overlay_form td textarea:focus,.Tablewrap textarea:focus{border:1px solid #71c4ff;box-shadow:0 0 5px #79bde9}
a#close{position:absolute;right:10px;top:10px;background:url('../images/icons/close_btn.png') no-repeat left top;display:inline-block;height:24px;width:24px;text-indent:-9999px}
#overlay_form td input[type="button"]{padding:8px 15px 6px;margin:0;cursor:pointer;font:normal normal 18px/normal Helvetica,Arial,sans-serif;border-radius:8px;border:2px solid #888;color:#383838;display:inline-block;background:#f2eded;background:-moz-linear-gradient(top,#f2eded 0,#a3a1a2 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f2eded),color-stop(100%,#a3a1a2));background:-webkit-linear-gradient(top,#f2eded 0,#a3a1a2 100%);background:-o-linear-gradient(top,#f2eded 0,#a3a1a2 100%);background:-ms-linear-gradient(top,#f2eded 0,#a3a1a2 100%);background:linear-gradient(to bottom,#f2eded 0,#a3a1a2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2eded',endColorstr='#a3a1a2',GradientType=0)}
#overlay_form td input[type="button"]:hover{color:#000;background:#a3a1a2;background:-moz-linear-gradient(top,#a3a1a2 0,#f2eded 96%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#a3a1a2),color-stop(96%,#f2eded));background:-webkit-linear-gradient(top,#a3a1a2 0,#f2eded 96%);background:-o-linear-gradient(top,#a3a1a2 0,#f2eded 96%);background:-ms-linear-gradient(top,#a3a1a2 0,#f2eded 96%);background:linear-gradient(to bottom,#a3a1a2 0,#f2eded 96%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a3a1a2',endColorstr='#f2eded',GradientType=0)}
div.catItemHeader{background:#eee;border-bottom:1px solid #ddd;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 0 0 20px}
.unite-carousel-wrapper,.unite-carousel-inner{height:160px !important;overflow:visible !important;margin:40px 0 10px !important;clear:both !important;width:960px !important}
.unite-carousel-arrows-wrapper{height:180px !important;width:960px !important}
.unite-carousel-scrolling{width:960px !important;margin:0 !important;padding:0 0 0 2px}
.caroufredsel_wrapper{height:160px !important;overflow:visible !important;width:960px !important}
#unite_carousel_1_1{height:160px !important}
#unite_carousel_1_1 li{border:1px solid #aeb0b2;border-radius:5px 5px 5px 5px;margin:0 6px 10px 6px !important;display:block;text-align:center;background-color:#d8d9db;float: left;}
#unite_carousel_1_1 li img{background:#d8d9db !important;border:none !important;}
.unite-carousel-wrapper ul li span,#unite_carousel_1_1 li span{margin:0 !important;padding:0 !important;height:auto !important;text-align:center;border-radius:0 0 5px 5px !important;background:#a6a4a4 !important;display:block !important;font:normal 14px/20px Helvetica,Arial,sans-serif;color:#212244}
.unite-carousel-wrapper ul li a span,#unite_carousel_1_1 li a span{font:normal 16px/20px Helvetica,Arial,sans-serif;display:block}
#unite_carousel_1_1 li a:first-line {font:normal 16px/20px Helvetica,Arial,sans-serif !important;color:#000 !important}
#left_arrow_unite_carousel_1_1,#right_arrow_unite_carousel_1_1{z-index:1 !important;height:24px;width:26px}
#right_arrow_unite_carousel_1_1{top:-40px !important;right:15px !important;background:url("../images/icons/arrow.png") no-repeat right top !important}
#left_arrow_unite_carousel_1_1{top:-40px !important;left:880px !important;background:url("../images/icons/arrow.png") no-repeat left top !important}
#right_arrow_unite_carousel_1_1:hover{background-position:right bottom !important}
#left_arrow_unite_carousel_1_1:hover{background-position:left bottom !important}
@media screen and (min-width:0\0){.slideBullet{top:325px !important}
}
#popup_form #for_form{background:none repeat scroll 0 0 white;border:5px solid gray;height:180px;padding:10px;position:absolute;width:350px;z-index:999;border-radius:10px}
a#close_form{background:url("../images/icons/close_btn.png") no-repeat scroll left top transparent;display:inline-block;height:24px;position:absolute;right:0;text-indent:-9999px;top:0;width:24px}
#for_form .mcsignup{padding-top:25px;text-align:center}
#searchForm{border-top:1px solid #c5c5c5;margin-top:15px; display:none;}
.searchintro{float:left}
.form-limit{float:left;margin-left:215px}
.rghtBox_top #dis_image a{background:0;border:0}
.rghtBox_top #dis_image a:hover{background:0}
.prdInfo .prd_name{min-height:50px}
.prdInfo .prd_detail{min-height:40px}
#overview_div ul li{list-style-type:disc;margin-left:10px}
.appTitle{margin:10px 0;padding:0;} 
.appWrapper{margin:10px 0 0 0;padding:0;float:left;border:1px solid #c4c3c3;border-radius:5px;background:#f2f2f2;width:958px;height:auto;overflow:hidden;min-height:250px}
.appTop{margin:0;padding:0 5px;border-radius:5px 5px 0 0;background:#d8d8d8;height:auto;overflow:hidden}
.appTop .appInner{padding:15px 0}
.appInner{margin:0 auto;padding:0;height:auto;width:934px;overflow:hidden}
.appInner>div{float:left}
.appInner>div h6{font-size:16px;}
.appInner .box01{width:230px}
.appInner .box02{width:208px}
.appInner .box03{width:118px;text-align:center}
.appInner .box04{width:98px;text-align:center}
.appInner .box05{width:110px;text-align:center}
.appInner .box06{width:98px;text-align:center}
.appInner .box07{width:66px;text-align:center}
.fancyInner{margin:15px auto;padding:0;height:auto;background:#fff url(../images/backgrounds/app-inner-bg.png) repeat-y left top;border-bottom:2px solid #d6d6d6;display:table;font:normal 16px/normal Arial,Helvetica,sans-serif}
.fancyInner>div{display:table-cell;vertical-align:top;padding:10px 0 15px}
.appIcon{background:#d6d6d6;width:80px;height:auto;float:left;margin:0 10px 0 0;padding:0;text-align:center}
.appName{font:bold 14px/normal Arial,Helvetica,sans-serif;width:120px;float:left}
#system-message-container{display:none}
.itemCommentsPagination ul li{float:left;width:15px}
.pagination-start,.pagination-prev,.pagination-next,.pagination-end{float:left;}
#s5_iacf_outer{padding-left:30px;}
/*New Article CSS*/
.container_articlet{width:960px;margin:0px auto;padding:0px;height: auto;overflow-y:hidden;}
.maxontable { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width: 100%;border-collapse: collapse;font: 14px/24px "HelveticaRegular",Arial,Helvetica,sans-serif;}
/* Zebra striping */
.maxontable tr{background: #e4e4e4;}
.maxontable td,.maxontable th {/*padding: 6px;*/ border: 1px solid #fff;padding: 6px 0px;/*commented above and added this by Ramsandip solanki*/ }
.maxontable th {background:#fff;color:#0068b3;font:normal 12px "PTSansBold",Arial, Helvetica, sans-serif;text-transform: uppercase;border:1px solid #fff;border-bottom:0;} 
.maxontable .textalign th:first-child {min-width: 170px;}
.maxontable th span{ padding-bottom:10px; padding-top:10px;display: inline-block;} 
.maxontable th:last-child {border-right:1px solid #fff;}
.maxontable td {color: #0b0906;font: 13px "PTSansRegular",Arial,Helvetica,sans-serif;text-align: center;}
.maxontable tr td:first-child{ text-align:left;color:#0068b3;font:normal 12px "PTSansBold",Arial, Helvetica, sans-serif; padding-left:10px;}
.maxontable .font b{font-weight: bold;text-align:left !important;padding:0px 5px;}
.maxontable tr td.graybg{background:#a4a4a4;color:#fff !important;font:14px "PTSansbold",Arial,Helvetica,sans-serif;text-align:left !important;padding:5px;text-shadow: 1px 1px 0 #888;}
.maxontable .imgalign td{margin:0 auto;text-align: center !important;}
.maxontable .textalign th{margin:0 auto;text-align: center !important;}
/*END New Article CSS*/
.custom p{color: #777 !important;}
.bannerinn_left {background-color: rgba(0, 0, 0, 0.5);bottom: 0;height: 250px;left: 14%;position: absolute;width:600px;z-index: 9;padding:20px;}
.bannerinn_left h1,.bannerinn_left h3 {color: #fff !important;font: 30px "PTSansBold",Arial,Helvetica,sans-serif;text-shadow: 1px 1px 0 #000;}
.bannerinn_left h3 {font: 24px "PTSansRegular",Arial,Helvetica,sans-serif;}
.mcsignupResult{color:#fff;}
.table_block{ margin-bottom:20px;}
